<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
				content="width=device-width, initial-scale=1.0">
	<title>Animation</title>
	<link href="./src/css/index.css">
	<script src="./src/js/index.js"
					type="module"
					defer></script>
</head>

<body>
	<div class="page">

		<header class="header">
			<a href="./page/mavic/index.html">Mavic</a>
		</header>

		<main class="main"></main>
	</div>
</body>
</html>